rawhide report: 20130109 changes

Fedora Rawhide Report rawhide at fedoraproject.org
Wed Jan 9 14:09:52 UTC 2013


Compose started at Wed Jan  9 08:15:06 UTC 2013

Broken deps for x86_64
----------------------------------------------------------
[audacious-plugins]
	audacious-plugins-3.3.3-2.fc19.x86_64 requires libcdio.so.13(CDIO_13)(64bit)
	audacious-plugins-3.3.3-2.fc19.x86_64 requires libcdio.so.13()(64bit)
[bootconf]
	bootconf-1.4-6.fc18.noarch requires grub
[chmsee]
	chmsee-1.99-0.20.15.gitf80d81d.fc19.x86_64 requires libxpcom.so()(64bit)
[clementine]
	clementine-1.0.1-12.fc18.x86_64 requires libcdio.so.13(CDIO_13)(64bit)
	clementine-1.0.1-12.fc18.x86_64 requires libcdio.so.13()(64bit)
[ember]
	ember-0.6.3-3.fc19.x86_64 requires libOgreMain.so.1.7.4()(64bit)
[epiphany-extensions]
	epiphany-extensions-3.6.0-1.fc19.x86_64 requires epiphany(abi) = 0:3.6
[evolution-rss]
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libevolution-utils.so()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libemiscwidgets.so()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libemail-utils.so()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libedataserverui-3.0.so.5()(64bit)
	1:evolution-rss-0.3.92-3.fc19.x86_64 requires libcamel-1.2.so.42()(64bit)
[firefox]
	firefox-17.0.1-2.fc19.x86_64 requires libxpcom.so()(64bit)
[freeipa]
	freeipa-server-strict-3.1.0-1.fc19.x86_64 requires 389-ds-base = 0:1.3.0
[freewrl]
	freewrl-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
	freewrl-1.22.13.1-3.fc18.x86_64 requires libGLEW.so.1.7()(64bit)
	libEAI-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
	libEAI-1.22.13.1-3.fc18.x86_64 requires libGLEW.so.1.7()(64bit)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
	gcc-python2-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-debug-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-plugin-0.11-1.fc19.x86_64 requires gcc = 0:4.7.2-8.fc19
[gdb-heap]
	gdb-heap-0.5-11.fc19.x86_64 requires glibc(x86-64) = 0:2.16.90
[ghc-wai-extra]
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSzlib-conduit-0.4.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSzlib-bindings-0.1.0.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSzlib-0.5.3.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSwai-1.2.0.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSvoid-0.5.6-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSvault-0.2.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSunordered-containers-0.2.1.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSunix-2.5.1.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStransformers-base-0.4.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStransformers-0.3.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStime-1.4-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHStext-0.11.2.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSsemigroups-0.8.3.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSresourcet-0.3.2.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSparsec-3.1.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSold-time-1.1.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSold-locale-1.0.0.4-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSnetwork-2.3.0.13-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSmtl-2.1.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSmonad-control-0.3.1.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSlifted-base-0.1.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSinteger-gmp-0.4.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHShttp-types-0.6.11-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHShashable-1.1.2.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSghc-prim-0.2.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSfilepath-1.3.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSfast-logger-0.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdlist-0.5-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdirectory-1.1.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdeepseq-1.3.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSdata-default-0.4.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHScontainers-0.4.2.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSconduit-0.4.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHScase-insensitive-0.4.0.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSbytestring-0.9.2.1-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSblaze-builder-conduit-0.4.0.2-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSblaze-builder-0.3.1.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSbase-unicode-symbols-0.2.2.3-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSbase-4.5.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSarray-0.4.0.0-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires libHSansi-terminal-0.5.5-ghc7.4.1.so()(64bit)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(zlib-conduit-0.4.0.2-149e1851b93bbe144b083a1f99148d21)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(wai-1.2.0.3-4466c294feb7ca5c2dfc91b47a3dad71)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(text-0.11.2.0-cbc26447607f975ce9a7ddeec2f00d71)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(resourcet-0.3.2.2-b0d3c72f11e44cb9171140fe3f837feb)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(network-2.3.0.13-0e395818023187bddce8afc967414cd7)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(fast-logger-0.0.2-fccf39f673ede0e5d9b431554426a438)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(directory-1.1.0.2-ebacad9b5233212b1abbebce9b7e6524)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(data-default-0.4.0-be15df8227a81906697d082cd121dd88)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(conduit-0.4.2-9245c2bdd25a24a51f24179a8f234bff)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(bytestring-0.9.2.1-18f26186028d7c0e92e78edc9071d376)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(blaze-builder-conduit-0.4.0.2-8810339eba7e0bbea76b5e589f3743ac)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(base-4.5.0.0-40b99d05fae6a4eea95ea69e6e0c9702)
	ghc-wai-extra-1.2.0.4-4.fc18.x86_64 requires ghc(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(zlib-conduit-0.4.0.2-149e1851b93bbe144b083a1f99148d21)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(wai-1.2.0.3-4466c294feb7ca5c2dfc91b47a3dad71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(text-0.11.2.0-cbc26447607f975ce9a7ddeec2f00d71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(resourcet-0.3.2.2-b0d3c72f11e44cb9171140fe3f837feb)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(network-2.3.0.13-0e395818023187bddce8afc967414cd7)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(fast-logger-0.0.2-fccf39f673ede0e5d9b431554426a438)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(directory-1.1.0.2-ebacad9b5233212b1abbebce9b7e6524)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(data-default-0.4.0-be15df8227a81906697d082cd121dd88)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(conduit-0.4.2-9245c2bdd25a24a51f24179a8f234bff)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(bytestring-0.9.2.1-18f26186028d7c0e92e78edc9071d376)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(blaze-builder-conduit-0.4.0.2-8810339eba7e0bbea76b5e589f3743ac)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(base-4.5.0.0-40b99d05fae6a4eea95ea69e6e0c9702)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-devel(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-compiler = 0:7.4.1
	ghc-wai-extra-devel-1.2.0.4-4.fc18.x86_64 requires ghc-compiler = 0:7.4.1
[gnome-applets]
	1:gnome-applets-3.5.92-3.fc18.x86_64 requires libgweather-3.so.1()(64bit)
[kover]
	kover-5-1.fc18.x86_64 requires libcdio.so.13(CDIO_13)(64bit)
	kover-5-1.fc18.x86_64 requires libcdio.so.13()(64bit)
[libguestfs]
	1:libguestfs-1.21.2-2.fc19.i686 requires libprocps.so.0
	1:libguestfs-1.21.2-2.fc19.x86_64 requires libprocps.so.0()(64bit)
[maxima]
	maxima-runtime-sbcl-5.29.1-1.fc19.x86_64 requires sbcl = 0:1.1.1-1.fc18
[meshmagick]
	meshmagick-0.6.0-13.svn2898.fc18.x86_64 requires libOgreMain.so.1.7.4()(64bit)
	meshmagick-libs-0.6.0-13.svn2898.fc18.i686 requires libOgreMain.so.1.7.4
	meshmagick-libs-0.6.0-13.svn2898.fc18.x86_64 requires libOgreMain.so.1.7.4()(64bit)
[mygui]
	mygui-3.2.0-2.fc19.i686 requires libCommon.so
	mygui-3.2.0-2.fc19.x86_64 requires libCommon.so()(64bit)
	mygui-demos-3.2.0-2.fc19.x86_64 requires libCommon.so()(64bit)
	mygui-tools-3.2.0-2.fc19.x86_64 requires libCommon.so()(64bit)
[ppl]
	ppl-java-1.0-3.fc19.3.x86_64 requires jpackage-utils(x86-64)
	ppl-java-1.0-3.fc19.3.x86_64 requires java(x86-64) >= 1:1.6.0
	ppl-java-javadoc-1.0-3.fc19.3.x86_64 requires jpackage-utils(x86-64)
	ppl-swiprolog-1.0-3.fc19.3.i686 requires libswipl.so.6.2.4
	ppl-swiprolog-1.0-3.fc19.3.x86_64 requires libswipl.so.6.2.4()(64bit)
[pvs-sbcl]
	pvs-sbcl-5.0-17.fc19.x86_64 requires sbcl = 0:1.1.1-1.fc18
[resource-agents]
	resource-agents-3.9.2-4.fc19.x86_64 requires /sbin/mount.cifs
[rubygem-net-ping]
	rubygem-net-ping-1.5.3-6.fc19.noarch requires rubygem(net-ldap) < 0:0.3
[rygel]
	rygel-0.17.0-1.fc19.i686 requires libgupnp-dlna-1.0.so.2
	rygel-0.17.0-1.fc19.x86_64 requires libgupnp-dlna-1.0.so.2()(64bit)
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.8.49-1.fc19.noarch requires perl(Spacewalk::Setup)
[tex-musixtex]
	tex-musixtex-0.114-11.fc18.noarch requires texlive-texmf
[texlive]
	1:texlive-dosepsbin-bin-2012-0.svn24759.11.20130102_r28692.fc19.noarch requires tex-dosepsbin
	1:texlive-mkjobtexmf-bin-2012-0.svn8457.11.20130102_r28692.fc19.noarch requires tex-mkjobtexmf
	1:texlive-texdiff-bin-2012-0.svn15506.11.20130102_r28692.fc19.noarch requires tex-texdiff
	1:texlive-texdirflatten-bin-2012-0.svn12782.11.20130102_r28692.fc19.noarch requires tex-texdirflatten
[vfrnav]
	vfrnav-20121212-3.fc19.x86_64 requires libpolyclipping.so.4()(64bit)
	vfrnav-utils-20121212-3.fc19.x86_64 requires libpolyclipping.so.4()(64bit)
[wine]
	wine-fonts-1.5.21-1.fc19.noarch requires liberation-narrow-fonts
[xulrunner]
	xulrunner-18.0-1.fc19.i686 requires libxpcom.so
	xulrunner-18.0-1.fc19.x86_64 requires libxpcom.so()(64bit)
	xulrunner-devel-18.0-1.fc19.i686 requires libxpcom.so
	xulrunner-devel-18.0-1.fc19.x86_64 requires libxpcom.so()(64bit)



Broken deps for i386
----------------------------------------------------------
[audacious-plugins]
	audacious-plugins-3.3.3-2.fc19.i686 requires libcdio.so.13(CDIO_13)
	audacious-plugins-3.3.3-2.fc19.i686 requires libcdio.so.13
[bootconf]
	bootconf-1.4-6.fc18.noarch requires grub
[chmsee]
	chmsee-1.99-0.20.15.gitf80d81d.fc19.i686 requires libxpcom.so
[clementine]
	clementine-1.0.1-12.fc18.i686 requires libcdio.so.13(CDIO_13)
	clementine-1.0.1-12.fc18.i686 requires libcdio.so.13
[ember]
	ember-0.6.3-3.fc19.i686 requires libOgreMain.so.1.7.4
[epiphany-extensions]
	epiphany-extensions-3.6.0-1.fc19.i686 requires epiphany(abi) = 0:3.6
[evolution-rss]
	1:evolution-rss-0.3.92-3.fc19.i686 requires libevolution-utils.so
	1:evolution-rss-0.3.92-3.fc19.i686 requires libemiscwidgets.so
	1:evolution-rss-0.3.92-3.fc19.i686 requires libemail-utils.so
	1:evolution-rss-0.3.92-3.fc19.i686 requires libedataserverui-3.0.so.5
	1:evolution-rss-0.3.92-3.fc19.i686 requires libcamel-1.2.so.42
[firefox]
	firefox-17.0.1-2.fc19.i686 requires libxpcom.so
[freeipa]
	freeipa-server-strict-3.1.0-1.fc19.i686 requires 389-ds-base = 0:1.3.0
[freewrl]
	freewrl-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
	libEAI-1.22.13.1-3.fc18.i686 requires libGLEW.so.1.7
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
	gcc-python2-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-debug-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
	gcc-python3-plugin-0.11-1.fc19.i686 requires gcc = 0:4.7.2-8.fc19
[gdb-heap]
	gdb-heap-0.5-11.fc19.i686 requires glibc(x86-32) = 0:2.16.90
[ghc-wai-extra]
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSzlib-conduit-0.4.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSzlib-bindings-0.1.0.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSzlib-0.5.3.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSwai-1.2.0.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSvoid-0.5.6-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSvault-0.2.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSunordered-containers-0.2.1.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSunix-2.5.1.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStransformers-base-0.4.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStransformers-0.3.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStime-1.4-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHStext-0.11.2.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSsemigroups-0.8.3.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSresourcet-0.3.2.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSparsec-3.1.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSold-time-1.1.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSold-locale-1.0.0.4-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSnetwork-2.3.0.13-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSmtl-2.1.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSmonad-control-0.3.1.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSlifted-base-0.1.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSinteger-gmp-0.4.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHShttp-types-0.6.11-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHShashable-1.1.2.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSghc-prim-0.2.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSfilepath-1.3.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSfast-logger-0.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdlist-0.5-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdirectory-1.1.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdeepseq-1.3.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSdata-default-0.4.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHScontainers-0.4.2.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSconduit-0.4.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHScase-insensitive-0.4.0.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSbytestring-0.9.2.1-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSblaze-builder-conduit-0.4.0.2-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSblaze-builder-0.3.1.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSbase-unicode-symbols-0.2.2.3-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSbase-4.5.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSarray-0.4.0.0-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires libHSansi-terminal-0.5.5-ghc7.4.1.so
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(zlib-conduit-0.4.0.2-5b34e96c7835b70672bee05075576653)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(wai-1.2.0.3-b12b895dd907041c30699bc3978c9052)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(time-1.4-3e186a51d3674e5d65b5a7925db3d3a7)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(text-0.11.2.0-a625bece671dcbbeb2917f47f46b5c2f)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(resourcet-0.3.2.2-7e85e5d40adb7c7355fd44527bab981b)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(network-2.3.0.13-6b3301b94a413eccf6be56963028e630)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(fast-logger-0.0.2-694878b194298da26611f8e8d28b8334)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(directory-1.1.0.2-8957520ced1fb19160c3a6126dcccfaa)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(conduit-0.4.2-28d401b8cd670682b4c0c690a17c93f5)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(bytestring-0.9.2.1-4adca9710b1386944aaca5a7886ef98f)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(blaze-builder-conduit-0.4.0.2-53c9791c81b45aa5eb1282772c62f53d)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(base-4.5.0.0-c8e7184681d410015e93df85fc49e9dd)
	ghc-wai-extra-1.2.0.4-4.fc18.i686 requires ghc(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(zlib-conduit-0.4.0.2-5b34e96c7835b70672bee05075576653)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(wai-1.2.0.3-b12b895dd907041c30699bc3978c9052)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(time-1.4-3e186a51d3674e5d65b5a7925db3d3a7)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(text-0.11.2.0-a625bece671dcbbeb2917f47f46b5c2f)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(resourcet-0.3.2.2-7e85e5d40adb7c7355fd44527bab981b)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(network-2.3.0.13-6b3301b94a413eccf6be56963028e630)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(fast-logger-0.0.2-694878b194298da26611f8e8d28b8334)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(directory-1.1.0.2-8957520ced1fb19160c3a6126dcccfaa)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(conduit-0.4.2-28d401b8cd670682b4c0c690a17c93f5)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(bytestring-0.9.2.1-4adca9710b1386944aaca5a7886ef98f)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(blaze-builder-conduit-0.4.0.2-53c9791c81b45aa5eb1282772c62f53d)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(base-4.5.0.0-c8e7184681d410015e93df85fc49e9dd)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-devel(ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485)
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-compiler = 0:7.4.1
	ghc-wai-extra-devel-1.2.0.4-4.fc18.i686 requires ghc-compiler = 0:7.4.1
[gnome-applets]
	1:gnome-applets-3.5.92-3.fc18.i686 requires libgweather-3.so.1
[kover]
	kover-5-1.fc18.i686 requires libcdio.so.13(CDIO_13)
	kover-5-1.fc18.i686 requires libcdio.so.13
[libguestfs]
	1:libguestfs-1.21.2-2.fc19.i686 requires libprocps.so.0
[maxima]
	maxima-runtime-sbcl-5.29.1-1.fc19.i686 requires sbcl = 0:1.1.1-1.fc18
[meshmagick]
	meshmagick-0.6.0-13.svn2898.fc18.i686 requires libOgreMain.so.1.7.4
	meshmagick-libs-0.6.0-13.svn2898.fc18.i686 requires libOgreMain.so.1.7.4
[mygui]
	mygui-3.2.0-2.fc19.i686 requires libCommon.so
	mygui-demos-3.2.0-2.fc19.i686 requires libCommon.so
	mygui-tools-3.2.0-2.fc19.i686 requires libCommon.so
[ppl]
	ppl-java-1.0-3.fc19.3.i686 requires jpackage-utils(x86-32)
	ppl-java-1.0-3.fc19.3.i686 requires java(x86-32) >= 1:1.6.0
	ppl-java-javadoc-1.0-3.fc19.3.i686 requires jpackage-utils(x86-32)
	ppl-swiprolog-1.0-3.fc19.3.i686 requires libswipl.so.6.2.4
[pvs-sbcl]
	pvs-sbcl-5.0-17.fc19.i686 requires sbcl = 0:1.1.1-1.fc18
[resource-agents]
	resource-agents-3.9.2-4.fc19.i686 requires /sbin/mount.cifs
[rubygem-net-ping]
	rubygem-net-ping-1.5.3-6.fc19.noarch requires rubygem(net-ldap) < 0:0.3
[rygel]
	rygel-0.17.0-1.fc19.i686 requires libgupnp-dlna-1.0.so.2
[scala]
	scala-2.9.2-2.fc19.noarch requires osgi(org.scala-ide.scala.library)
[spacewalk-web]
	spacewalk-dobby-1.8.49-1.fc19.noarch requires perl(Spacewalk::Setup)
[tex-musixtex]
	tex-musixtex-0.114-11.fc18.noarch requires texlive-texmf
[texlive]
	1:texlive-dosepsbin-bin-2012-0.svn24759.11.20130102_r28692.fc19.noarch requires tex-dosepsbin
	1:texlive-mkjobtexmf-bin-2012-0.svn8457.11.20130102_r28692.fc19.noarch requires tex-mkjobtexmf
	1:texlive-texdiff-bin-2012-0.svn15506.11.20130102_r28692.fc19.noarch requires tex-texdiff
	1:texlive-texdirflatten-bin-2012-0.svn12782.11.20130102_r28692.fc19.noarch requires tex-texdirflatten
[vfrnav]
	vfrnav-20121212-3.fc19.i686 requires libpolyclipping.so.4
	vfrnav-utils-20121212-3.fc19.i686 requires libpolyclipping.so.4
[wine]
	wine-fonts-1.5.21-1.fc19.noarch requires liberation-narrow-fonts
[xulrunner]
	xulrunner-18.0-1.fc19.i686 requires libxpcom.so
	xulrunner-devel-18.0-1.fc19.i686 requires libxpcom.so



New package: php-PHPParser-0.9.3-2.fc19
             A PHP parser written in PHP

New package: php-jsonlint-1.1.0-1.fc19
             JSON Lint for PHP


Updated Packages:

389-ds-base-1.3.0.0-1.fc19
--------------------------
* Tue Jan 08 2013 Noriko Hosoi <nhosoi at redhat.com> - 1.3.0.0-1
- bump version to 1.3.0.0

* Tue Jan 08 2013 Noriko Hosoi <nhosoi at redhat.com> - 1.3.0-0.3.rc3
- bump version to 1.3.0.rc3
- Ticket 549 - DNA plugin no longer reports additional info when range is depleted
- Ticket 541 - need to set plugin as off in ldif template
- Ticket 541 - RootDN Access Control plugin is missing after upgrade


ClanLib-2.3.6-6.fc19
--------------------
* Tue Jan 08 2013 Dan Horák <dan[at]danny.cz> - 2.3.6-6
- fix build on non-x86 arches


WindowMaker-0.95.4-3.fc19
-------------------------
* Tue Jan 08 2013 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.95.4-3
- more fsf fixes from wmaker-crm git


Xnee-3.14-1.fc19
----------------
* Tue Jan 08 2013 Matthieu Saulnier <fantom at fedoraproject.org> - 3.14-1
- Update to 3.14


apper-0.8.0-1.fc19
------------------
* Tue Jan 08 2013 Rex Dieter <rdieter at fedoraproject.org> 0.8.0-1
- 0.8.0


arptables_jf-0.0.8-31.fc19
--------------------------
* Tue Jan 08 2013 Jiri Popelka <jpopelka at redhat.com> - 0.0.8-31
- arptables-save was swapping bytes in the arpop (#891769)


autoconf-2.69-7.fc19
--------------------
* Tue Jan 08 2013 Pavel Raiskup <praiskup at redhat.com> - 2.69-7
- Support the 'config.site' file in /usr/share


bootparamd-0.17-37.fc19
-----------------------
* Tue Jan 08 2013 Lukáš Nykrýn <lnykryn at redhat.com> - 0.17-37
- Use int instead of char for return of getopt (#891105)


brltty-4.3-12.fc19
------------------
* Tue Jan 08 2013 Jaroslav Škarvada <jskarvad at redhat.com> - 4.3-12
- Build with -fno-strict-aliasing


cacti-0.8.8a-6.fc19
-------------------
* Tue Jan 08 2013 Ken Dreyer <ktdreyer at ktdreyer.com> - 0.8.8a-6
- Add note to README.fedora about the default MySQL password
- Remove reference to "docs/INSTALL" in README.fedora (RHBZ #893122)
- Add dependency on net-snmp-utils (RHBZ #893150)


cobbler-2.4.0-beta3.fc19.1
--------------------------
* Tue Jan 08 2013 Remi Collet <rcollet at redhat.com>  2.4.0-beta3.1
- fix configuration for httpd 2.4, #871383
- own /usr/share/cobbler


cppad-20130000.1-1.fc19
-----------------------
* Tue Jan 08 2013 Brad Bell <bradbell at seanet dot com> - 20130000.1-1
- Use a new upstream source.
- Remove the patches that were fixed in the upstream source. 
- Convert tabs to spaces (avoid rpmlint warning).
- Fix rpmlint warning for cppad-doc group warning.
- Add comment for rpmlint warning about using buildroot.


dnssec-trigger-0.11-7.fc19
--------------------------
* Tue Jan 08 2013 Paul Wouters <pwouters at redhat.com> - 0.11-7
- Use full path for systemd (rhbz#842455)


dogtag-pki-10.0.0-1.fc19
------------------------
* Fri Dec 07 2012 Ade Lee <alee at redhat.com> 10.0.0-1
- Update to official release for rc1


dogtag-pki-theme-10.0.0-1.fc19
------------------------------
* Fri Dec 07 2012 Ade Lee <alee at redhat.com> 10.0.0-1
- Update to official release for rc1

* Wed Nov 21 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.9.b3
- Removed Dogtag RA and TPS packages.

* Tue Nov 13 2012 Ade Lee <alee at redhat.com> 10.0.0-0.8.b3
- Added needed Requires for dogtag-pki-common-theme

* Mon Nov 12 2012 Ade Lee <alee at redhat.com> 10.0.0-0.7.b3
- Update release to b3

* Fri Nov 09 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.6.b2
- Removed Dogtag CA, KRA, OCSP, TKS theme packages.

* Thu Nov 08 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.5.b2
- Renamed dogtag-pki-common-theme to dogtag-pki-server-theme.
- Fixed theme package dependencies.

* Mon Oct 29 2012 Ade Lee <alee at redhat.com> 10.0.0-0.4.b2
- Update release to b2

* Wed Oct 24 2012 Matthew Harmsen <mharmsen at redhat.com> 10.0.0-0.3.b1
- TRAC Ticket #350 - Dogtag 10: Remove version numbers from PKI jar files . . .

* Mon Oct 08 2012 Ade Lee <alee at redhat.com> 10.0.0-0.2.b1
- Update release to b1

* Mon Oct 01 2012 Ade Lee <alee at redhat.com> 10.0.0-0.2.a2
- Update release to a2


doxygen-1.8.3-3.fc19
--------------------
* Tue Jan 08 2013 Rex Dieter <rdieter at fedoraproject.org> - 1:1.8.3-3
- -latex subpkg (#892288)
- .spec cleanup


eclipse-wtp-jst-web-3.4.0-3.fc19
--------------------------------
* Tue Jan 08 2013 Gerard Ryan <galileo at fedoraproject.org> 3.4.0-3
- Add patch to comment org.eclipse.jem.proxy out of jst.web_core feature


fedpkg-1.11-2.fc19
------------------
* Sun Jan 06 2013 Tom Callaway <spot at fedoraproject.org> - 1.11-2
- use --eval '%undefine to unset dist values instead of nil (bz876308)


felix-parent-1.2.1-9.fc19
-------------------------
* Tue Dec 18 2012 Michal Srb <msrb at redhat.com> - 1.2.1-9
- Removed dependency on maven-site-plugin


fritzing-0.7.11b-2.fc19
-----------------------
* Tue Jan 08 2013 Ed Marshall <esm at logic.net> - 0.7.11b-2
- Backport upstream patch for gracefully handling missing parts database.


gnutls-2.12.22-1.fc19
---------------------
* Tue Jan 08 2013 Tomas Mraz <tmraz at redhat.com> 2.12.22-1
- new upstream version


gstreamer1-1.0.5-1.fc19
-----------------------
* Tue Jan 08 2013 Brian Pepple <bpepple at fedoraproject.org> - 1.0.5-1
- Update to 1.0.5.


gstreamer1-plugins-bad-free-1.0.5-1.fc19
----------------------------------------
* Tue Jan 08 2013 Brian Pepple <bpepple at fedoraproject.org> - 1.0.5-1
- Update to 1.0.5


gstreamer1-plugins-base-1.0.5-1.fc19
------------------------------------
* Tue Jan 08 2013 Brian Pepple <bpepple at fedoraproject.org> - 1.0.5-1
- Update to 1.0.5.


gstreamer1-plugins-good-1.0.5-1.fc19
------------------------------------
* Tue Jan 08 2013 Brian Pepple <bpepple at fedoraproject.org> - 1.0.5-1
- Update to 1.0.5


httpd-2.4.3-15.fc19
-------------------
* Tue Jan 08 2013 Joe Orton <jorton at redhat.com> - 2.4.3-15
- add systemd service for htcacheclean


javapackages-tools-0.10.0-1.fc19
--------------------------------
* Mon Jan 07 2013 Mikolaj Izdebski <mizdebsk at redhat.com> - 0.10.0-1
- Update to upstream version 0.10.0
- Implement %xmvn_alias, %xmvn_file and %xmvn_package macros
- Fix regex in osgi.attr
- Add support for pre- and post-goals in mvn-build script


jreen-1.1.1-1.fc19
------------------
* Tue Jan 08 2013 Rex Dieter <rdieter at fedoraproject.org> 1.1.1-1
- jreen-1.1.1


kernel-3.8.0-0.rc2.git3.1.fc19
------------------------------
* Tue Jan 08 2013 Justin M. Forbes <jforbes at redhat.com> - 3.8.0-0.rc2.git3.1
- Linux v3.8-rc2-222-g2a893f9


libXi-1.6.99.1-1.fc19
---------------------
* Tue Jan 08 2013 Adam Jackson <ajax at redhat.com> 1.6.99.1-1
- libXi 1.6.99.1


libcdr-0.0.9-2.fc19
-------------------
* Tue Jan 08 2013 David Tardon <dtardon at redhat.com> - 0.0.9-2
- Resolves: rhbz#891082 libreoffice Impress constantly crashes


libforensic1394-0.2-4.fc19
--------------------------
* Tue Jan 08 2013 Fabian Affolter <mail at fabian-affolter.ch> - 0.2-4
- Renamed package for Python 2.x (BZ #893191)


libmicrohttpd-0.9.24-1.fc19
---------------------------
* Tue Jan 08 2013 Václav Pavlín <vpavlin at redhat.com> - 0.9.24-1
- Update to latest uptsream release 0.9.24


libsepol-2.1.8-6.fc19
---------------------
* Tue Jan 08 2013 Dan Walsh <dwalsh at redhat.com> - 2.1.8-6
- Fix libsepol.stack messages in audit2allow/audit2why


lightdm-1.4.0-4.fc19
--------------------
* Tue Jan 08 2013 Rex Dieter <rdieter at fedoraproject.org> 1.4.0-4
- omit upstart/init support from packaging (#892157)


maven-javadoc-plugin-2.9-3.fc19
-------------------------------
* Tue Jan 08 2013 Mikolaj Izdebski <mizdebsk at redhat.com> - 2.9-3
- Add missing requires
- Resolves: rhbz#893166


mdadm-3.2.6-11.fc19
-------------------
* Tue Jan 08 2013 Jes Sorensen <Jes.Sorensen at redhat.com> - 3.2.6-11
- Move code to leave udev cgroup into mdmon and excute it after we
  work, to make sure it actually does the right thing.

* Mon Jan 07 2013 Jes Sorensen <Jes.Sorensen at redhat.com> - 3.2.6-10
- Fix mdmonitor-takeover.service dangling symlink problem for real


memtest86+-4.20-8.fc19
----------------------
* Tue Jan 08 2013 Jaroslav Škarvada <jskarvad at redhat.com> - 4.20-8
- Fixed packaging regarding usrmove


mesa-demos-8.0.1-1.20121218git6eef979.fc19
------------------------------------------
* Tue Jan 08 2013 Tom Callaway <spot at fedoraproject.org> - 8.0.1-1.20121218git6eef979
- update to 8.0.1 (git checkout from 20121218)
- update xdriinfo to 1.0.4
- remove non-free files (bz892925)


moksha-1.0.0-4.fc19
-------------------
* Tue Jan 08 2013 Luke Macken <lmacken at redhat.com> - 1.0.0-4
- Fix our apache config for 2.4 (#871430)


mysql-utilities-1.1.1-1.fc19
----------------------------
* Wed Jan 09 2013 Remi Collet <remi at fedoraproject.org> - 1.1.1-1
- update to 1.1.1


opendkim-2.7.4-1.fc19
---------------------
* Tue Jan 08 2013 Steve Jenkins <steve stevejenkins com> 2.7.4-1
- Updated to use newer upstream 2.7.4 source code
- Added AutoRestart and AutoRestartRate directives to default configuration
- Changed default SigningTable directive to include refile: for wildcard support


pen-0.18.0-9.fc19
-----------------
* Tue Jan 08 2013 Remi Collet <rcollet at redhat.com> - 0.18.0-9
- fix configuration for httpd 2.4, #871450


perl-Compress-Raw-Bzip2-2.060-1.fc19
------------------------------------
* Tue Jan 08 2013 Paul Howarth <paul at city-fan.org> - 2.060-1
- Update to 2.060 (no changes)


perl-Compress-Raw-Lzma-2.060-1.fc19
-----------------------------------
* Tue Jan 08 2013 Paul Howarth <paul at city-fan.org> - 2.060-1
- Update to 2.060 (no changes)


perl-Compress-Raw-Zlib-2.060-1.fc19
-----------------------------------
* Tue Jan 08 2013 Paul Howarth <paul at city-fan.org> - 2.060-1
- Update to 2.060 (mention SimpleZip in POD)


perl-IO-Compress-2.060-1.fc19
-----------------------------
* Tue Jan 08 2013 Paul Howarth <paul at city-fan.org> - 2.060-1
- Update to 2.060
  - Updated POD
    - CPAN RT#82138: Example code not clear - gunzip() takes filenames!
  - IO::Compress::Base
    - Remove the flush call when opening a filehandle

* Sun Dec 16 2012 Paul Howarth <paul at city-fan.org> - 2.059-1
- Update to 2.059
  - IO::Compress::Base
    - Added "Encode" option (fixes the encoding half of CPAN RT#42656)


perl-IO-Compress-Lzma-2.060-1.fc19
----------------------------------
* Tue Jan 08 2013 Paul Howarth <paul at city-fan.org> - 2.060-1
- Update to 2.060 (no changes)


perl-WWW-OrangeHRM-Client-0.2.0-1.fc19
--------------------------------------
* Tue Jan 08 2013 Petr Pisar <ppisar at redhat.com> - 0.2.0-1
- 0.2.0 bump


php-voms-admin-0.6.7-1.fc19
---------------------------
* Tue Jan 08 2013 Mattias Ellert <mattias.ellert at fysast.uu.se> - 0.6.7-1
- Update to released version 0.6.7


pki-console-10.0.0-1.fc19
-------------------------

pki-core-10.0.0-2.fc19
----------------------
* Mon Dec 10 2012 Ade Lee <alee at redhat.com> 10.0.0-2
- Updated man pages


pki-ra-10.0.0-1.fc19
--------------------
* Fri Dec 07 2012 Ade Lee <alee at redhat.com> 10.0.0-1
- Update to official release for rc1

* Tue Nov 20 2012 Ade Lee <alee at redhat.com> 10.0.0-0.12.b3
- Update spec fiel to support fedora >= 17 and rhel 7+
- Update cmake version

* Mon Nov 12 2012 Ade Lee <alee at redhat.com> 10.0.0-0.11.b3
- Update release to b3

* Mon Oct 29 2012 Ade Lee <alee at redhat.com> 10.0.0-0.10.b2
- Update release to b2

* Mon Oct 08 2012 Ade Lee <alee at redhat.com> 10.0.0-0.9.b1
- Update release to b1

* Fri Oct 05 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.9.a2
- Merged pki-silent into pki-server.

* Mon Oct 01 2012 Ade Lee <alee at redhat.com> 10.0.0-0.8.a2
- Update release to a2

* Sun Sep 30 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.8.a1
- Modified CMake to use RPM version number

* Mon Sep 24 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.7.a1
- Merged pki-setup into pki-server


pki-tps-10.0.0-1.fc19
---------------------
* Fri Dec 07 2012 Ade Lee <alee at redhat.com> 10.0.0-1
- Update to official release for rc1

* Tue Nov 20 2012 Ade Lee <alee at redhat.com> 10.0.0-0.12.b3
- Update spec fiel to support fedora >= 17 and rhel 7+
- Update cmake version

* Mon Nov 12 2012 Ade Lee <alee at redhat.com> 10.0.0-0.11.b3
- Update release to b3

* Mon Oct 29 2012 Ade Lee <alee at redhat.com> 10.0.0-0.10.b2
- Update release to b2

* Mon Oct 08 2012 Ade Lee <alee at redhat.com> 10.0.0-0.9.b1
- Update release to b1

* Fri Oct 05 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.9.a2
- Merged pki-silent into pki-server.

* Mon Oct 01 2012 Ade Lee <alee at redhat.com> 10.0.0-0.8.a2
- Update release to a2

* Sun Sep 30 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.8.a1
- Modified CMake to use RPM version number

* Mon Sep 24 2012 Endi S. Dewata <edewata at redhat.com> 10.0.0-0.7.a1
- Merged pki-setup into pki-server


postfix-2.9.5-2.fc19
--------------------
* Tue Jan 08 2013 Jaroslav Škarvada <jskarvad at redhat.com> - 2:2.9.5-2
- Rebuilt with -fno-strict-aliasing


pragha-1.1.1-2.fc19
-------------------
* Mon Jan 07 2013 Adrian Reber <adrian at lisas.de> - 1.1.1-2
- Rebuild for libcdio-0.90


procps-ng-3.3.6-2.fc19
----------------------
* Tue Jan 08 2013 Jaromir Capik <jcapik at redhat.com> - 3.3.6-2
- Rebuilding with tests disabled (koji issue #853084)

* Tue Jan 08 2013 Jaromir Capik <jcapik at redhat.com> - 3.3.6-1
- Update to 3.3.6
- Changing URL/Source from gitorious to recently created sourceforge page
- Replacing autogen.sh with autoreconf

* Mon Jan 07 2013 Jaromir Capik <jcapik at redhat.com> - 3.3.5-1
- Update to 3.3.5

* Tue Dec 11 2012 Jaromir Capik <jcapik at redhat.com> - 3.3.4-2
- fixing the following regressions:
-   negative ETIME field in ps (#871819)
-   procps states a bug is hit when receiving a signal (#871824)
-   allow core file generation by ps command (#871825)


proftpd-1.3.4b-4.fc19
---------------------
* Mon Jan 07 2013 Paul Howarth <paul at city-fan.org> 1.3.4b-4
- Fix possible symlink race when applying UserOwner to newly created directory
  (CVE-2012-6095, #892715, http://bugs.proftpd.org/show_bug.cgi?id=3841)


pycdio-0.18-1.fc19
------------------
* Tue Jan 08 2013 Adrian Reber <adrian at lisas.de> - 0.18-1
- Updated to 0.18 (for for libcdio-0.90 rebuild)


qtractor-0.5.7-1.fc19
---------------------
* Sat Jan 05 2013 Brendan Jones <brendan.jones.it at gmail.com> 0.5.7-1
- Update to 0.5.7


root-5.34.02-2.fc19
-------------------
* Thu Dec 13 2012 Adam Jackson <ajax at redhat.com> - 5.34.02-2
- Rebuild for glew 1.9.0


rrdtool-1.4.7-8.fc19
--------------------
* Tue Jan 08 2013 Jaroslav Škarvada <jskarvad at redhat.com> - 1.4.7-8
- Removed libtool archive from the lua subpackage


saga-2.0.8-8.fc19
-----------------
* Tue Jan 08 2013 Volker Fröhlich <volker27 at gmx.at> - 2.0.8-8
- Rebuild for polyclipping


sbcl-1.1.3-1.fc19
-----------------
* Tue Jan 08 2013 Rex Dieter <rdieter at fedoraproject.org> 1.1.3-1
- 1.1.3
- fix build against glibc-2.17 (launchpad#1095036)

* Sat Dec 08 2012 Rex Dieter <rdieter at fedoraproject.org> 1.1.2-1
- 1.1.2


sblim-sfcb-1.3.16-1.fc19
------------------------
* Tue Jan 08 2013 Vitezslav Crhonek <vcrhonek at redhat.com> - 1.3.16-1
- Update to sblim-sfcb-1.3.16
- Fix provider debugging (patch by Radek Novacek)


sblim-sfcc-2.2.5-1.fc19
-----------------------
* Tue Jan 08 2013 Vitezslav Crhonek <vcrhonek at redhat.com> - 2.2.5-1
- Update to sblim-sfcc-2.2.5


semantik-0.8.3-2.fc19
---------------------
* Tue Jan 08 2013 Peter Robinson <pbrobinson at fedoraproject.org> 0.8.3-2
- Exchange exclude arch for exclusive arch as most platforms now support ocaml


sharutils-4.13.3-1.fc19
-----------------------
* Mon Jan 07 2013 Petr Pisar <ppisar at redhat.com> - 4.13.3-1
- 4.13.3 bump


slrn-1.0.1-1.fc19
-----------------
* Tue Jan 08 2013 Petr Pisar <ppisar at redhat.com> - 1.0.1-1
- 1.0.1 bump


spice-vdagent-0.12.1-1.fc19
---------------------------
* Tue Jan 08 2013 Hans de Goede <hdegoede at redhat.com> - 0.12.1-1
- New upstream release 0.12.1
- Fixes various issues with dynamic monitor / resolution support


subversion-1.7.8-3.fc19
-----------------------
* Tue Jan 08 2013 Joe Orton <jorton at redhat.com> - 1.7.8-3
- update to latest psvn.el

* Tue Jan 08 2013 Lukáš Nykrýn <lnykryn at redhat.com> - 1.7.8-2
- Scriptlets replaced with new systemd macros (#850410)


sugar-ruler-25-1.fc19
---------------------
* Tue Jan 08 2013 Kalpa Welivitigoda <callkalpa at gmail.com> - 25-1
- new upstream 25 release

* Sat Dec 29 2012 Kalpa Welivitigoda <callkalpa at gmail.com> - 24-1
- new upstream 24 release


system-config-language-1.3.5-19.fc19
------------------------------------
* Tue Jan 08 2013 Parag Nemade <pnemade AT redhat DOT com> - 1.3.5-19
- Resolves:rh#886446 - system-config-language tracebacks in TUI mode
- Resolves:rh#892560 - system-config-language only provides english in Fedora 18
- Resolves:rh#889956 - include language Kashmiri Arabic

* Mon Nov 26 2012 Pravin Satpute <psatpute at redhat.com> - 1.3.5-18
- Patched Makefile


system-config-network-1.6.10-1.fc19
-----------------------------------
* Wed Dec 19 2012 Nils Philippsen <nils at redhat.com> 1.6.10-1
- update description

* Tue Dec 18 2012 Nils Philippsen <nils at redhat.com> 1.6.9-1
- fix order of spec file sections

* Mon Dec 17 2012 Nils Philippsen <nils at redhat.com> 1.6.8-1
- obsolete/provide system-config-network-tui
- make summaries consistent

* Thu Dec 13 2012 Nils Philippsen <nils at redhat.com> 1.6.6-1
- get rid of ancient obsoletes/provides, obsolete versioned and build
  dependencies
- use fedorahosted source URL
- make GUI optional, disable it per default in Fedora 18 and later
- fix bogus changelog dates
- package help files only with GUI, don't mark as documentation


tog-pegasus-2.12.0-10.fc19
--------------------------
* Tue Jan 08 2013 Vitezslav Crhonek <vcrhonek at redhat.com> - 2:2.12.0-10
- Fix getPropertyAt() returns Null instead of empty array (patch by Jan Safranek)


workrave-1.9.911-0.1.20130107git6f9bc5d.fc19
--------------------------------------------
* Tue Jan 08 2013 Tom Callaway <spot at fedoraproject.org> - 1.9.911-0.1.20130107git6f9bc5d
- update to 1.9.911 checkout from github
- build for gnome3


xemacs-packages-base-20121228-1.fc19
------------------------------------
* Mon Jan 07 2013 Jerry James <loganjerry at gmail.com> - 20121228-1
- Update to latest package releases
- Drop xz BR; it is on the list of exceptions


xemacs-packages-extra-20121228-1.fc19
-------------------------------------
* Tue Jan 08 2013 Jerry James <loganjerry at gmail.com> - 20121228-1
- Update to new package release
- Drop BuildRoot
- Drop xz BR; it is on the exceptions list
- Add -risky patch to fix build


xmms2-0.8-7.fc19
----------------
* Mon Jan 07 2013 Adrian Reber <adrian at lisas.de> - 0.8-7
- Rebuilt for libcdio-0.90


xmvn-0.2.2-1.fc19
-----------------
* Tue Jan 08 2013 Mikolaj Izdebski <mizdebsk at redhat.com> - 0.2.2-1
- Update to upstream version 0.2.2

* Tue Jan 08 2013 Mikolaj Izdebski <mizdebsk at redhat.com> - 0.2.1-1
- Update to upstream version 0.2.1

* Mon Jan 07 2013 Mikolaj Izdebski <mizdebsk at redhat.com> - 0.2.0-1
- Update to upstream version 0.2.0
- New major features: depmaps, compat symlinks, builddep MOJO
- Install effective POMs for non-POM artifacts
- Multiple major and minor bugfixes
- Drop support for resolving artifacts from %_javajnidir


xorg-x11-proto-devel-7.7-1.fc19
-------------------------------
* Tue Jan 08 2013 Adam Jackson <ajax at redhat.com> 7.7-1
- inputproto 2.2.99.1


xulrunner-18.0-1.fc19
---------------------
* Mon Jan 07 2013 Martin Stransky <stransky at redhat.com> - 18.0-1
- Update to 18.0


zif-0.3.5-1.fc19
----------------
* Tue Jan 08 2013 Richard Hughes <richard at hughsie.com> 0.3.5-1
- New upstream release
- Don't fail 'zif refresh-cache' if a repo is unavailable
- Fix 'zif remove-with-deps' to not remove user-action packages
- Set the correct basearch for ARM processors


zsh-5.0.2-1.fc19
----------------
* Tue Jan 08 2013 Dominic Hopf <dmaphy at fedoraproject.org> - 5.0.2-1
- Update to new upstream version: Zsh 5.0.2



Summary:
Added Packages: 2
Removed Packages: 0
Upgraded Packages: 84
Compose finisheded at Wed Jan  9 13:54:49 UTC 2013



More information about the test mailing list